1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

PSA-phpMyAdmin 2.6.2-pl1 released

Discussion in 'Plesk for Linux - 8.x and Older' started by Whistler, May 17, 2005.

  1. Whistler

    Whistler Guest

    0
     
    The development team on the phpMyAdmin project has released a new version - and patch fix - for the phpMyAdmin 2.6.2 version.

    I've just created a version that updates the Plesk version. You can upgrade from any version of phpMyAdmin (PMA) using my distribution.

    But... As always: I've not been able to test on any other distributions of Plesk than the FreeBSD 7.1.7 and 7.5.2 versions, so if somethings different in other Unix/Linux versions, please let me know.

    This fix - is to upgrade the PMA used in the Plesk Control Panel. So the configuration has been changed to setup the correct permissions provided by the Plesk interface - and also fixes the stylesheet problems raised by the earlier added support for themes in PMA.

    But please make your comments - I'll try to help as much as possible :)

    The patched version can be found at: http://www.gld.dk/psa/ - please read the installation notes - and please remember the patch is released "as-it-is" - I'm not responsible for breaking anything on your hosting setup / Plesk setup.

    Have a nice day -- from an old phpMyAdmin developer :)
     
Loading...